<template>
  <div class="box box--white">
    <h3>Online fair einkaufen</h3>
    <p>
      Auch durch den Online-Kauf auf
      <a href="https://shop.el-puente.de/">El Puente</a>,
      <a href="https://shop.weltpartner.de/bad-neustadt">WeltPartner</a>,
      <a href="https://www.globo-fairtrade.com/">GLOBO</a> oder
      <a href="https://www.gepa-shop.de/">GEPA</a>
      können Sie uns trotz eingeschränkter Öffnungszeiten aufgrund der
      Corona-Pandemie unterstützen.
    </p>
  </div>
</template>
